<div class="box">
    <h1>{{dados.porcentagem}}%</h1>
   <p>
        O cenário não é perfeito, mas {{dados.nome1}} e {{dados.nome2}} tem boas chances de dar certo
   </p>
   <img src="https://smithcp.com/wp-content/uploads/2018/02/heart-3142869_1920.png">
</div>
